package com.bonus.boot.manager.health.dao;

import com.bonus.boot.manager.health.entity.PmBaseCareerLimit;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface CareerdisposDao {
    List<PmBaseCareerLimit> getMsgList(PmBaseCareerLimit o);
    int saveInfo(PmBaseCareerLimit bean);

    int findByhospid(PmBaseCareerLimit bean);

    int updateLimit(PmBaseCareerLimit bean);

    int delById(PmBaseCareerLimit bean);

    int updateInfo(PmBaseCareerLimit bean);

    PmBaseCareerLimit getListById(String id);
}
